Loading...
Searching...
No Matches
GravityCircle.cpp File Reference

Implementation for GeographicLib::GravityCircle class. More...

`#include <GeographicLib/GravityCircle.hpp>`
`#include <fstream>`
`#include <sstream>`
`#include <GeographicLib/Geocentric.hpp>`

Go to the source code of this file.

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Implementation for GeographicLib::GravityCircle class.

Copyright (c) Charles Karney (2011-2020) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file GravityCircle.cpp.